body {
	background-color: #fff;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 10px;
	margin-top: 0px;
}
strong {
	font-weight: 700;
}
h2, .h2 {
	font-size: 30px;
	line-height: 40px;
}
#slide1, #slide2, #slide3 {
	top: 0px;
	position: relative;
	height: 450px;
	overflow: hidden;
}
#slide1 .first, #slide2 .first {
	font-weight: 700;
	font-size: 40px;
	line-height: 36px;
	color: #fff;
	text-shadow: 0px 1px 1px #000000;
}
#slide1 .second, #slide2 .mailpro-sub {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px #000000;
}

@media (max-width:900px) {
#slide1 .first, #slide2 .first {
	font-size: 30px;
	line-height: 26px;
}
#slide1 .second, #slide2 .mailpro-sub {
	font-size: 13px;
	line-height: 16px;
}
}
.bg-examiner {
	background: #006699;
}
.bg-mx {
	background-image: url(../img2/cloud.png);
	background-repeat: no-repeat;
	background-position: 0px -520px;
	height: 70px;
	width: 400px;
	position: absolute;
	bottom: 50px;
	left: 49%;
	margin-left: -200px;
}
.mx-laptop {
	background-image: url(../img2/cloud.png);
	background-repeat: no-repeat;
	background-position: 0px -350px;
	height: 150px;
	width: 160px;
	position: absolute;
	bottom: 100px;
	left: 49%;
	margin-left: -80px;
}

@media (max-width:411px) {
.bg-mx {
	bottom: 120px;
	left: 49%;
}
.mx-laptop {
	bottom: 170px;
	left: 49%;
}
}
.ani-maila, .ani-mailb, .ani-mailc {
	width: 50px;
	height: 50px;
	position: absolute;
}
.ani-maila {
	top: 160px;
	left: 50px;
}
.ani-mailb {
	top: 230px;
	left: 50px;
}
.ani-mailc {
	top: 320px;
	left: 50px;
}

@media (max-width:900px) {
.ani-maila {
	left: 50px;
}
.ani-mailb {
	left: 0px;
}
.ani-mailc {
	left: 0px;
}
}
.maila1, .maila2, .maila3, .maila4, .maila5, .mailb1, .mailb2, .mailb3, .mailb4, .mailb5, .mailc1, .mailc2, .mailc3, .mailc4 {
	position: absolute;
	height: 50px;
	width: 70px;
	background-image: url(../img2/sprite-mail-pro-plus.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0;
}
.maila1 {
	background-position: -0px 0px;
}
.maila2 {
	background-position: -0px -50px;
}
.maila3 {
	background-position: -0px -100px;
}
.maila4 {
	background-position: -0px -150px;
}
.maila5 {
	background-position: -0px -200px;
}
.mailb1 {
	background-position: -0px -250px;
}
.mailb2 {
	background-position: -0px -300px;
}
.mailb3 {
	background-position: -0px -350px;
}
.mailb4 {
	background-position: -0px -400px;
}
.mailb5 {
	background-position: -0px -450px;
}
.mailc1 {
	background-position: -0px -500px;
}
.mailc2 {
	background-position: -0px -550px;
}
.mailc3 {
	background-position: -0px -600px;
}
.mailc4 {
	background-position: -0px -650px;
}
.maila1 {
	animation: moveMailOne 10s linear infinite 10s;
	-webkit-animation: moveMailOne 10s linear infinite 10s;
}
.maila2 {
	animation: moveMailOne 10s linear infinite 8s;
	-webkit-animation: moveMailOne 10s linear infinite 8s;
}
.maila3 {
	animation: moveMailOne 10s linear infinite 6s;
	-webkit-animation: moveMailOne 10s linear infinite 6s;
}
.maila4 {
	animation: moveMailOne 10s linear infinite 4s;
	-webkit-animation: moveMailOne 10s linear infinite 4s;
}
.maila5 {
	animation: moveMailOne 10s linear infinite 2s;
	-webkit-animation: moveMailOne 10s linear infinite 2s;
}
@-keyframes moveMailOne {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, -20px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, 20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 20px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-moz-keyframes moveMailOne {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, -10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(250px, -20px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, 40px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 60px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-webkit-keyframes moveMailOne {
0% {
-webkit-transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
-webkit-transform:translate(100px, -10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
-webkit-transform:translate(250px, -20px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
-webkit-transform:translate(350px, 40px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
-webkit-transform:translate(450px, 60px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-ms-keyframes moveMailOne {
0% {
-ms-transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
-ms-transform:translate(100px, -10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
-ms-transform:translate(250px, -20px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
-ms-transform:translate(350px, 40px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
-ms-transform:translate(450px, 60px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-o-keyframes moveMailOne {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, -10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(250px, -20px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, 40px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 60px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
.mailb1 {
	animation: moveMailTwo 10.5s linear infinite 2.5s;
	-webkit-animation: moveMailTwo 10.5s linear infinite 2.5s;
}
.mailb2 {
	animation: moveMailTwo 10.5s linear infinite 4.5s;
	-webkit-animation: moveMailTwo 10.5s linear infinite 4.5s;
}
.mailb3 {
	animation: moveMailTwo 10.5s linear infinite 6.5s;
	-webkit-animation: moveMailTwo 10.5s linear infinite 6.5s;
}
.mailb4 {
	animation: moveMailTwo 10.5s linear infinite 8.5s;
	-webkit-animation: moveMailTwo 10.5s linear infinite 8.5s;
}
.mailb5 {
	animation: moveMailTwo 10.5s linear infinite 10.5s;
	-webkit-animation: moveMailTwo 10.5s linear infinite 10.5s;
}
@-keyframes moveMailTwo {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 0px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -10px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 10px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-moz-keyframes moveMailTwo {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 0px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -10px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 10px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-webkit-keyframes moveMailTwo {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 0px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -10px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 10px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-ms-keyframes moveMailTwo {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 0px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -10px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 10px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-o-keyframes moveMailTwo {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 0px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -10px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -20px) scale(0.6, 0.6) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, 10px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
.mailc1 {
	animation: moveMailThree 8s linear infinite 8s;
	-webkit-animation: moveMailThree 8s linear infinite 8s;
}
.mailc2 {
	animation: moveMailThree 8s linear infinite 6s;
	-webkit-animation: moveMailThree 8s linear infinite 6s;
}
.mailc3 {
	animation: moveMailThree 8s linear infinite 4s;
	-webkit-animation: moveMailThree 8s linear infinite 4s;
}
.mailc4 {
	animation: moveMailThree 8s linear infinite 2s;
	-webkit-animation: moveMailThree 8s linear infinite 2s;
}
@-keyframes moveMailThree {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -50px) scale(1, 1) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, -70px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-moz-keyframes moveMailThree {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -50px) scale(1, 1) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, -70px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-webkit-keyframes moveMailThree {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -50px) scale(1, 1) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, -70px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-ms-keyframes moveMailThree {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -50px) scale(1, 1) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, -70px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
@-o-keyframes moveMailThree {
0% {
transform:translate(0px, 0px) scale(0.5, 0.5) rotate(10deg);
opacity:0;
}
20% {
transform:translate(100px, 10px) scale(1, 1) rotate(20deg);
opacity:1;
}
40% {
transform:translate(220px, -30px) scale(1, 1) rotate(30deg);
opacity:1;
}
60% {
transform:translate(350px, -50px) scale(1, 1) rotate(20deg);
opacity:1;
}
80% {
transform:translate(450px, -70px) scale(0.2, 0.2) rotate(10deg);
opacity:0;
}
100% {
opacity:0;
}
}
.ani-maila-rt, .ani-mailb-rt, .ani-mailc-rt {
	width: 50px;
	height: 50px;
	position: absolute;
}
.ani-maila-rt {
	bottom: 170px;
	right: 500px;
}
.ani-mailb-rt {
	bottom: 140px;
	right: 500px;
}
.ani-mailc-rt {
	bottom: 110px;
	right: 450px;
}
.maila1-rt, .maila2-rt, .maila3-rt, .maila4-rt, .mailb1-rt, .mailb2-rt, .mailb3-rt, .mailb4-rt, .mailc1-rt, .mailc2-rt, .mailc3-rt, .mailde-rt {
	position: absolute;
	height: 50px;
	width: 50px;
	background-image: url(../img2/sprite-mail-pro-plus.png);
	background-position: -70px 0px;
	background-repeat: no-repeat;
	background-color: transparent;
	opacity: 0;
}
.maila1-rt {
	background-position: -70px 0px;
}
.maila2-rt {
	background-position: -70px -50px;
}
.maila3-rt {
	background-position: -70px -100px;
}
.maila4-rt {
	background-position: -70px -150px;
}
.mailb1-rt {
	background-position: -70px -200px;
}
.mailb2-rt {
	background-position: -70px -250px;
}
.mailb3-rt {
	background-position: -70px -300px;
}
.mailb4-rt {
	background-position: -70px -0px;
}
.mailc1-rt {
	background-position: -70px -150px;
}
.mailc2-rt {
	background-position: -70px -200px;
}
.mailc3-rt {
	background-position: -70px -250px;
}
.mailde-rt {
	background-position: -70px -300px;
}
.maila1-rt {
	animation: moveMailThree-rt-rt 6s linear infinite 2s;
	-moz-animation: moveMailThree-rt 6s linear infinite 2s;
	-webkit-animation: moveMailThree-rt 6s linear infinite 2s;
}
.maila2-rt {
	animation: moveMailThree-rt 6s linear infinite 4s;
	-moz-animation: moveMailThree-rt 6s linear infinite 4s;
	-webkit-animation: moveMailThree-rt 6s linear infinite 4s;
}
.maila3-rt {
	animation: moveMailThree-rt 6s linear infinite 6s;
	-moz-animation: moveMailThree-rt 6s linear infinite 6s;
	-webkit-animation: moveMailThree-rt 6s linear infinite 6s;
}
.maila4-rt {
	animation: moveMailThree-rt 6s linear infinite 1s;
	-moz-animation: moveMailThree-rt 6s linear infinite 1s;
	-webkit-animation: moveMailThree-rt 6s linear infinite 1s;
}
@keyframes moveMailThree-rt {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -60px);
opacity:1
}
 50% {
transform:translate(200px, -80px);
opacity:1
}
 75% {
transform:translate(300px, -80px);
opacity:1
}
to {
 transform:translate(450px, -80px);
 opacity:0
}
}
@-moz-keyframes moveMailThree-rt {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -60px);
opacity:1
}
 50% {
transform:translate(200px, -80px);
opacity:1
}
 75% {
transform:translate(300px, -80px);
opacity:1
}
to {
 transform:translate(450px, -80px);
 opacity:0
}
}
@-webkit-keyframes moveMailThree-rt {
 from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -60px);
opacity:1
}
 50% {
transform:translate(200px, -80px);
opacity:1
}
 75% {
transform:translate(300px, -80px);
opacity:1
}
to {
 transform:translate(450px, -80px);
 opacity:0
}
}
@-ms-keyframes moveMailThree-rt {
 from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -60px);
opacity:1
}
 50% {
transform:translate(200px, -80px);
opacity:1
}
 75% {
transform:translate(300px, -80px);
opacity:1
}
to {
 transform:translate(450px, -80px);
 opacity:0
}
}
.mailb1-rt {
	animation: moveMailFour 6s linear infinite 2s;
	-webkit-animation: moveMailFour 6s linear infinite 2s;
}
.mailb2-rt {
	animation: moveMailFour 6s linear infinite 5s;
	-webkit-animation: moveMailFour 6s linear infinite 5s;
}
.mailb3-rt {
	animation: moveMailFour 6s linear infinite 1s;
	-webkit-animation: moveMailFour 6s linear infinite 1s;
}
.mailb4-rt {
	animation: moveHeaderThree 6s linear infinite 3s;
	-webkit-animation: moveMailFour 6s linear infinite 3s;
}
@keyframes moveMailFour {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -20px);
opacity:1
}
 50% {
transform:translate(200px, -40px);
opacity:1
}
 75% {
transform:translate(300px, -50px);
opacity:1
}
to {
 transform:translate(450px, -50px);
 opacity:0
}
}
 @-moz-keyframes moveMailFour {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -10px);
opacity:1
}
 50% {
transform:translate(200px, -20px);
opacity:1
}
 75% {
transform:translate(300px, -30px);
opacity:1
}
to {
 transform:translate(450px, -40px);
 opacity:0
}
}
@-webkit-keyframes moveMailFour {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -20px);
opacity:1
}
 50% {
transform:translate(200px, -50px);
opacity:1
}
 75% {
transform:translate(300px, -50px);
opacity:1
}
to {
 transform:translate(450px, -50px);
 opacity:0
}
}
@-ms-keyframes moveMailFour {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, -20px);
opacity:1
}
 50% {
transform:translate(200px, -50px);
opacity:1
}
 75% {
transform:translate(300px, -50px);
opacity:1
}
to {
 transform:translate(450px, -50px);
 opacity:0
}
}
.mailc1-rt {
	animation: moveMailFive 6s linear infinite 2s;
	-webkit-animation: moveMailFive 6s linear infinite 2s;
}
.mailc2-rt {
	animation: moveMailFive 6s linear infinite 4s;
	-webkit-animation: moveMailFive 6s linear infinite 4s;
}
.mailc3-rt {
	animation: moveMailFive 6s linear infinite 6s;
	-webkit-animation: moveMailFive 6s linear infinite 6s;
}
.mailc4-rt {
	animation: moveMailFive 6s linear infinite 1s;
	-webkit-animation: moveMailFive 6s linear infinite 1s;
}
@keyframes moveMailFive {
 from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, 5px);
opacity:1
}
 50% {
transform:translate(200px, 10px);
opacity:1
}
 75% {
transform:translate(300px, 10px);
opacity:1
}
to {
 transform:translate(450px, 10px);
 opacity:0
}
}
@-moz-keyframes moveMailFive {
 from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, 5px);
opacity:1
}
 50% {
transform:translate(200px, 10px);
opacity:1
}
 75% {
transform:translate(300px, 10px);
opacity:1
}
to {
 transform:translate(450px, 10px);
 opacity:0
}
}
@-webkit-keyframes moveMailFive {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, 5px);
opacity:1
}
 50% {
transform:translate(200px, 10px);
opacity:1
}
 75% {
transform:translate(300px, 10px);
opacity:1
}
to {
 transform:translate(450px, 10px);
 opacity:0
}
}
@-ms-keyframes moveMailFive {
from {
transform:translate(0px, 0px);
opacity:0
}
 25% {
transform:translate(100px, 5px);
opacity:1
}
 50% {
transform:translate(200px, 10px);
opacity:1
}
 75% {
transform:translate(300px, 10px);
opacity:1
}
to {
 transform:translate(450px, 10px);
 opacity:0
}
}
.mail-pro-text {
	bottom: 153px;
	color: #fbc247;
	font-size: 26px;
	font-weight: 700;
	left: 45%;
	line-height: 22px;
	margin-left: -33px;
	position: absolute;
	text-shadow: 0 1px 1px #000000;
	width: 150px;
	z-index: 500;
}
@media (max-width:900px) {
.mail-pro-text {
	left: 44%;
}
.ani-maila-rt {
	right: 380px;
}
.ani-mailb-rt {
	right: 380px;
}
.ani-mailc-rt {
	right: 280px;
}
}

@media (max-width:900px) {
.mail-pro-text {
	bottom: 220px;
	left: 42%;
}
}

@media (max-width:480px) {
.mail-pro-text {
	left: 40%;
}
}

@media (max-width:411px) {
.mail-pro-text {
	left: 38%;
}
}

@media (max-width:360px) {
.mail-pro-text {
	left: 38%;
}
}

@media (max-width:320px) {
.mail-pro-text {
	left: 36%;
}
}
.button-panel {
	position: absolute;
	bottom: 10px;
	left: 33%;
	color: #fff;
	z-index: 1;
}
.button-panel a.link {
	color:#fff;
	text-align: center;
}

@media (max-width:900px) {
.button-panel {
	left: 20%;
}
}

@media (max-width:600px) {
.button-panel {
	left: 14%;
}
}

@media (max-width:480px) {
.button-panel {
	left: 4%;
}
}

@media (max-width:360px) {
.button-panel {
	left: 0%;
}
}
.email-client-supported, .format-supported {
	color: #fff;
	font-size: 16px;
	text-shadow: 0px 1px 1px #0e4565;
	font-weight: 400;
	text-transform: uppercase;
}
.email-client-supported {
	position: absolute;
	left: 80px;
	bottom: 50px;
}
.format-supported {
	position: absolute;
	right: 100px;
	bottom: 50px;
}

@media (max-width:1001px) {
.email-client-supported, .format-supported {
	font-size: 14px;
}
.email-client-supported {
	left: 20px;
	bottom: 20px;
}
.format-supported {
	right: 60px;
	bottom: 20px;
}
}

@media (max-width:900px) {
.email-client-supported {
	left: 0px;
	bottom: 20px;
}
.format-supported {
	right: 60px;
	bottom: 20px;
}
}

@media (max-width:767px) {
.email-client-supported, .format-supported {
	display: none
}
.email-client-supported {
	display: none
}
.format-supported {
	display: none
}
.hide-xs {
	display: none;
}
}
/*-------------------------
  offer tag csss
  ------------------------*/

.plans-pricing-options-offer {
	position: absolute;
	right: 40px;
	top: 48px;
	padding: .5em .70em;
	font: 600 'Open Sans', sans-serif;
	font-size: 16px;
	color: #fff;
	text-shadow: 1px 1px #ff5c26;
	background: #f80000;
	background-image: -ms-linear-gradient(#f80000 0, #df0000 100%);
	background-image: -moz-linear-gradient(#f80000 0, #df0000 100%);
	background-image: -o-linear-gradient(#f80000 0, #df0000 100%);
	background-image: -webkit-linear-gradient(#f80000 0, #df0000 100%);
	background-image: linear-gradient(#f80000 0, #df0000 100%);
	box-shadow: inset 0 1px 0 0 #fe0000, inset 0 0 0 1px #fe0000, 0 0 0 1px #e20000, 1px 1px .45em .1em rgba(0, 0, 0, .5);
	border-radius: .5em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-moz-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	cursor: pointer;
	text-align: center;
}
.plans-pricing-options-offer:hover {
	right: 40px;
	-moz-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg)
}
.offer-circle-panel {
	content: '';
	position: absolute;
	right: 60px;
	top: 34px;
	margin-left: -1em;
	width: 2.2em;
	height: 1.3em;
	background: #f80000;
	box-shadow: inset 0 0 0 1px #fe0000, 0 -1px 0 1px #e20000;
	border-top-left-radius: 2em;
	border-top-right-radius: 2em;
	z-index: 1;
}
.offer-circle {
	content: '';
	position: absolute;
	right: 30%;
	top: 6px;
	margin-left: -.4em;
	width: 1em;
	height: 1em;
	background: #fff;
	border: 1px solid #e20000;
	box-shadow: inset 0 1px 0 0 #fe0000, inset 0 0 0 1px #fe0000, 0 0 0 1px #e20000, inset 0 1px .25em .15em rgba(0, 0, 0, .4);
	border-radius: 50%
}
.free {
	text-shadow: -1px -1px #B30000;
	font-weight: 800;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}

@media (max-width:767px) {
.plans-pricing-options-offer {
	right: 40px;
	top: 150px;
}
.plans-pricing-options-offer:hover {
	right: 40px;
}
.offer-circle-panel {
	right: 60px;
	top: 140px;
	margin-left: -1em;
	width: 2.2em;
	height: 1.3em;
}
}

@media (max-width:767px) {
.plans-pricing-options-offer {
	right: 10px;
	top: 150px;
}
.plans-pricing-options-offer:hover {
	right: 10px;
}
.offer-circle-panel {
	right: 20px;
	top: 140px;
	margin-left: -1em;
	width: 2.2em;
	height: 1.3em;
}
}
.small-text {
    font-size: 13px;
    line-height: 1.6em;
}
